# WorkspaceWeightings

> Attribution weighting keys for a domain, with defaults, limits and current values. Read access, attribution toolset, MCP tool get_workspace_weightings.

**Access:** [Read](https://developer.missin.co.uk/get-started/authentication.md#access-levels)

## Variables

| Variable | Type | Required | Accepts | Description |
|---|---|---|---|---|
| `domain` | `String!` | yes | One of `spike`, `attribution` |  |

## Call it

```bash curl
curl https://api.missin.co.uk/graphql/v1 \
  -H "Authorization: Bearer $MISSIN_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{"operationName":"WorkspaceWeightings","variables":{"domain":"spike"},"extensions":{"persistedQuery":{"version":1,"sha256Hash":"3110513023dba0ef8969adee170e5965fff0bfd8cf7b2056a399bbe5de94e0ed"}}}'
```

## Document

```graphql
query WorkspaceWeightings($domain: String!) { __typename workspaceWeightings(domain: $domain) { __typename default integer key max means min setBy value } }
```

Source: https://developer.missin.co.uk/reference/attribution/workspace-weightings
